part of user_order_evaluate;


/// 订单评价
class UserOrderEvaluateController extends GetxController {
  OrderListModel orderListModel;
  // 应付款、订单编号等
  UserOrderEvaluateController(this.orderListModel); // 已完成订单




  @override
  void onReady() {
    super.onReady();
  }


  /// 获取订单信息
  void getOrderInfo() async {
    // orderCompletedInfo = await MineAPI.userInfo();

    update();
  }

}
